# PAC (Post Apocalypse Computers)

20XX year... even forgotten exactly. 

Civilization that we knew before gone.

People who survived work hard just for food. No wishes. No plans. No dreams.

Most science knowledge, machines and computers lost...

But very secret and mysterious lab trying to restore everything... from scratch and fragments.

----------

You are one of survived developers (ex-developers heh) and your main goal today is to cut forest to warm a house that you share
with 20 others.

But today stranger come to you and said that they require your developer's skills
for PAC project - project of returning IT and Computer Science and you are the one from
very small amount of people who have programming experience.

Of course you are happy to be developer again... but you don't know what means to be developer... these days.
